\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
	\begin{tabular}{|c|c||c|c|c|c|c|c|c|c|c|}
		\hline
		\multicolumn{2}{|c||}{\textit{Threads}}        & 1       & 2       & 4       & 8      & 16     & 32     & 68    & 136   & 272   \\ \hline \hline
		\multirow{2}{*}{Intel i5 7600}  & Isotrópico   & 9.226   & 4.737   & 3.205   & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 52.811  & 27.071  & 15.243  & ---    & ---    & ---    & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{GTX 1050 Ti}	& Isotrópico   & 0.777   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 1.519   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{KNL}			& Isotrópico   & 101.518 & 52.467  & 26.232  & 13.144 & 6.606  & 3.382  & 1.779 & 1.272 & 1.474 \\ \cline{2-11} 
										& Anisotrópico & 404.531 & 209.004 & 104.219 & 52.428 & 26.376 & 13.194 & 7.033 & 5.317 & 5.061 \\ \hline
	\end{tabular}
\end{adjustbox}
\caption{Tiempos de ejecución (en segundos) para el tratamiento de la imagen \texttt{florencia\_color} mediante métodos de difusión de la cromaticidad.}
\label{tab:comparativa-chroma-florencia}
\end{table}
